
/* Standard syntax */
@keyframes mymove {
    100% {
		opacity: 1;
		}
}
@keyframes babyshake{	
	50%
	{
		transform: rotate(1deg);	
	}
}
@keyframes motion{	
    0% { transform: translateY(-5px); }
    50%   { transform: translateY(-20px); }
	100% { transform: translateY(-5px); }
}

 @keyframes scaleDraw {  /*定义关键帧、scaleDrew是需要绑定到选择器的关键帧名称*/
            0%{
                transform: scale(1);  /*开始为原始大小*/
            }
            25%{
                transform: scale(1.1); /*放大1.1倍*/
            }
            50%{
                transform: scale(1);
            }
            75%{
                transform: scale(1.1);
            }
}

/*
.img-svg.active #career_x5F_group_x5F_1, 
.img-svg.active #career_x5F_group_x5F_2, 
.img-svg.active #career_x5F_group_x5F_3, 
.img-svg.active #career_x5F_group_x5F_4, 
.img-svg.active #career_x5F_group_x5F_5
{
	opacity: 0;
	cursor: pointer;
	animation: mymove 5s;
	animation-fill-mode: both;
}
.img-svg.active #career_x5F_group_x5F_1{
	animation-delay:0.1s;
}
.img-svg.active #career_x5F_group_x5F_2{
	animation-delay:0.6s;
}
.img-svg.active #career_x5F_group_x5F_3{
	animation-delay:1.1s;
}
.img-svg.active #career_x5F_group_x5F_4{
	animation-delay:1.6s;
}
.img-svg.active #career_x5F_group_x5F_5{
	animation-delay:2.1s;
}
*/
.img-svg.active #XMLID_3284_{
	animation: babyshake 5s infinite;
	transform-origin: bottom right;	
	transform: rotate(-1deg);
}
.img-svg.active #XMLID_3437_{
	animation: babyshake 5s infinite;
	transform-origin: bottom left;	
	transform: rotate(0.5deg);
	animation-delay:0.5s;
}

.img-svg #arrow_x5F_group_x5F_1, 
.img-svg #arrow_x5F_group_x5F_2, 
.img-svg #arrow_x5F_group_x5F_3, 
.img-svg #arrow_x5F_group_x5F_4, 
.img-svg #arrow_x5F_group_x5F_5
{
	opacity: 0;
}

#career_x5F_group_x5F_1, 
#career_x5F_group_x5F_2, 
#career_x5F_group_x5F_3, 
#career_x5F_group_x5F_4, 
#career_x5F_group_x5F_5
{
	cursor: pointer;
}	
#career_x5F_group_x5F_1:hover #arrow_x5F_group_x5F_1,
#career_x5F_group_x5F_2:hover #arrow_x5F_group_x5F_2,
#career_x5F_group_x5F_3:hover #arrow_x5F_group_x5F_3,
#career_x5F_group_x5F_4:hover #arrow_x5F_group_x5F_4,
#career_x5F_group_x5F_5:hover #arrow_x5F_group_x5F_5
{
	animation: mymove 1s;
	animation-fill-mode: both;
}
#career_x5F_group_x5F_1:hover .st123,
#career_x5F_group_x5F_2:hover .st110,
#career_x5F_group_x5F_3:hover .st93,
#career_x5F_group_x5F_4:hover .st79,
#career_x5F_group_x5F_5:hover .st42
{
	fill: rgb(238, 72, 75);
}

#career_x5F_group_x5F_1.active #arrow_x5F_group_x5F_1,
#career_x5F_group_x5F_2.active #arrow_x5F_group_x5F_2,
#career_x5F_group_x5F_3.active #arrow_x5F_group_x5F_3,
#career_x5F_group_x5F_4.active #arrow_x5F_group_x5F_4,
#career_x5F_group_x5F_5.active #arrow_x5F_group_x5F_5
{
	opacity: 1;
}
#career_x5F_group_x5F_1.active .st123,
#career_x5F_group_x5F_2.active .st110,
#career_x5F_group_x5F_3.active .st93,
#career_x5F_group_x5F_4.active .st79,
#career_x5F_group_x5F_5.active .st42
{
	fill: rgb(238, 72, 75);
}

#text_x5F_group_x5F_1.active,
#text_x5F_group_x5F_2.active,
#text_x5F_group_x5F_3.active,
#text_x5F_group_x5F_4.active,
#text_x5F_group_x5F_5.active
{
	animation: motion 2s infinite;	
}

#XMLID_5587_ .st123 {
	fill: rgb(238, 72, 75);
}





/*Map*/

#landmark_x5F_group_x5F_1,
#landmark_x5F_group_x5F_2,
#landmark_x5F_group_x5F_3,
#landmark_x5F_group_x5F_4,
#landmark_x5F_group_x5F_5,
#landmark_x5F_group_x5F_6,
#landmark_x5F_group_x5F_7
{
	animation: motion 2s infinite;	
}

#airplane_x5F_group_x5F_1{
	animation: scaleDraw 10s infinite;
	transform-origin: center center;
	animation-delay:0.5s;	
}
#cloud_x5F_group_x5F_2{
	animation: motion 5s infinite;
}
 #cloud_x5F_group_x5F_3{
	animation: motion 5s infinite; 
	animation-delay:1s;
 }
.career-sub{
	display:none;
	opacity: 0;
}
.career-sub.active{
	display:block;
	animation: mymove 2s;
	animation-fill-mode: both;	
}


.banner-text{
	display:block;
}

.p-200-cont {
    padding-top: 200px;
    padding-bottom: 80px;
}
.video-thumbnail {
	position: relative;
    overflow: hidden;
}
.video-thumbnail:before {
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
-webkit-transform: translate(-50%, -50%);
content: "\f01d";
font-family: FontAwesome;
font-size: 100px;
color: #fff;
opacity: .8;
text-shadow: 0px 0px 30px rgba(0, 0, 0, 0.5);
}
.video-thumbnail:hover:before {
color: #eee;
}
.characteristic-bg{
	background-image: url("../img/content-bg-gray.svg");
	height: auto;
	background-position: top center;
	background-repeat: no-repeat;
	background-size: cover;
	position: relative;
	/*background-size:100%;*/
}
.characteristic-title{
	margin-top: 80px;
    line-height: 45px;
    color: #4b4e53;
}
.characteristic-content{
    /*font-size:1.250em;*/
	padding: 0 30px 0 30px;
}
.characteristic-bg1,
.characteristic-bg2,
.characteristic-bg3,
.characteristic-bg4
{
    background-position: center;
	background-repeat: no-repeat;
	height: 250px;
	background-size: contain;
	margin-bottom: 20px;	
}
.characteristic-bg1{
	background-image: url("../img/3-content-circle1.png");
}
.characteristic-bg2{
	background-image: url("../img/3-content-circle2.png");
}
.characteristic-bg3{
	background-image: url("../img/3-content-circle3.png");
}
.characteristic-bg4{
	background-image: url("../img/3-content-circle4.png");
}

#counter-1 .row > div {
    border-left: 0px solid #dadada;
}
.topic-logo{
	width:10%;
}
.topic-logo1{
	width:70%;
}
.topic-logo2{
	width:80%;
}
.topic-title{
    line-height: 45px;
    color: #4b4e53;
}
.career-bg{
	background-image: url("../img/content-bg-orange.svg");
	height: auto;
	background-position: top center;
	background-repeat: no-repeat;
	background-size: cover;
	position: relative;
	/*background-size:100%;*/
}

.img-radius{
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
}

.career-box-title{
	position: relative;
    top: 170px;
    background-color: #f29438;
    padding: 1rem;
    margin: 0rem 6rem 0rem 6rem;
	color:#FFF;
	border-radius:10px;
	font-weight:bold;
	font-size:1.250em;
}
.career-box{
	/*position: relative;*/
	min-height:750px;
	background-color:#FFF;
	width: auto;
    height: auto;
    margin: 12rem 2rem 2rem 2rem;
	border-radius:10px;
	box-shadow:4px 4px 12px 4px rgba(20%,20%,40%,0.5);
}
.career-box-content{
	background-color: #fcead6;
    width: auto;
    height: auto;
    margin: 0.5rem 2rem 0.5rem 2rem;
    padding: 1rem 1rem 1rem 2.2rem;
    border-radius: 5px;
	line-height:28px;
}
.career-box-content ul{
	padding-left:0px;
}
.friends-bg{
	/*background-image: url("../img/content-bg-red.svg");*/
	height: auto;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	position: relative;
	margin-top: -25px;
	
}
.collaboration-box{
	-webkit-border-top-right-radius: 50px;
	-webkit-border-bottom-right-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	-moz-border-radius-topright: 50px;
	-moz-border-radius-bottomright: 10px;
	-moz-border-radius-bottomleft: 10px;
	border-top-right-radius: 50px;
	border-bottom-right-radius: 20px;
	border-bottom-left-radius: 20px;
	width:100%;
	min-height:300px;
	background-color: #FFF;
	box-shadow:4px 4px 12px 4px rgba(20%,20%,40%,0.5);
}
.collaboration-box-numb{
	background-color: #f96262;
	padding:1rem 0;
	color:#FFF;
	margin-left: -15px;
}
.cis-cont-home
{
	margin: 0 auto;
}
.cis-cont-home-left {
    margin:0 0 0 80px;
    width: 200px;
}
.icon-home-left{
	position: absolute;
    /* top: 25px; */
    left: 10px;
    color: #7e8082;
    font-size:2.188em;
	width: 58px;
}
.ts-author-info{
	width:220px;
}
.cis-icon {
    top: 5px;
}
.cis-text {
    border-left: 0px solid #dedede;
	padding: 16px 0px 18px 70px;
}
.scholarship-bg{
	background-image: url("../img/content-bg-yellow.svg");
	height: auto;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	position: relative;
	width:100%;
}
.scholarship-box{
	/*background-image: url("../img/9-content-scholarship.svg");*/
	height: auto;
	background-position: center -20px;
	background-repeat: no-repeat;
	background-size: contain;
	position: relative;
	width:115%;
	height:230px;
	
}
.scholarship-title{
	padding: 25px 0px 0px 30px;
	color: #4b4e53;
}
.scholarship-content{
	color: #FFF;
    font-size:1.5em;
    font-weight: bold;
    padding: 40px 40px 0px 55px;
}
.internship-bg{

}
.internship-title{
	color:#f96262;
	margin-bottom:15px;
	line-height: 35px;
}
.internship-bord{

}
.internship-content{
	font-weight:bold;
	margin-top:10px;
}
.video-ads-bg {
	/* background-image: url("../img/8-content-viedo-pic.png"); */
	height: 400px;
	background-position: center -50px;
	background-repeat: no-repeat;
	background-size: cover;
	position: relative;
	width: 100%;
	text-shadow: rgb(95, 93, 93) 0 0 2px;
}
.video-ads-text-cont {
	padding-top: 150px;
}
.activity-bg{
	/*background-image: url("../img/10-footer-pic.jpg");*/
	height: auto;
	background-position: top center;
	background-repeat: no-repeat;
	background-size: cover;
	position: relative;
	width:100%;
	height: 250px;
}

.grey-light-bg .cis-text {
    border-left: 0px solid #bdbdbd;
}
#right-link{
	opacity:0.3;
    position: fixed;
    bottom: 60px;
    right: -50px;
    padding: 0;
    margin: 0;
    z-index: 20;
}
#right-link:hover{
	opacity:1;
}
 ul li{
	list-style-type:none;
}
.right-link-icon{
	width:50%;
	margin-top:10px;
}

.more-format{
	padding:10px;
	border-radius: 99em;
    color: #FFF;
	background-color:#ff7e00;
	width:80px;
	text-align:center;
	vertical-align:middle;
}
#INTERNSHIP .info{
    width: 480px;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0%;
    margin: auto;
	line-height:32px;
}
#INTERNSHIP {
	background-color: #fff;
}
.cis-cont-home-left h1{
	margin: 26px 0 0 0;
}
.member .fontFormat{
	line-height:26px;
}
#INTERNSHIP .internship-content{
	text-align: center;
}
.career-box-img{
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;	
	height:360px;
	
}
.collaboration-box .title{
	min-height: 85px;
}
#home-news .container{
	max-width: 870px;
}
#SCHOLARSHIP .content-text a{
	color: #ff7e00;
}
div .content-text{
	text-align: initial;
}
.link-box{
	text-align: right;
}
.copy-link {
	position: relative;
	bottom: -5px;
	right: 15px;
	width: 2.5rem;
    height: 2.5rem;
    background: #FF7E00;
    border-radius: 50rem;
    padding: 8px;
	transition: transform 0.3s ease-in-out;
}
.copy-link:hover {
    transform: scale(1.1);
	cursor: pointer;
}
.modal-footer
{
	border-top: 0px;
}
@media screen and (max-width: 450px) {
		
}

@media only screen and (max-width: 991px){
	.news-title, .news-date, .news-class
	{
		margin-top:10px;
	}
}
@media only screen and (max-width: 768px){
	.scholarship-box {
		width: 100%;
	}
	.topic-logo{
		width:100%;
	}
	.topic-logo1{
		width:100%;
	}
	.topic-logo2{
		width:100%;
	}
	.topic-title{
		line-height: 30px;
	}
	.career-contnet{
		padding-left:35px;
	}
	.career-box {
		margin: 1rem 0.5rem 0rem 0.5rem;
	}
	.career-box-title {
		top: 30px;
		padding: 0.5rem;
		margin: 0rem 2rem 0rem 2rem;

	}
	.collaboration-box-numb {
		width: 60px;
	}
	.scholarship-box {
		height: 300px;
	}
	.scholarship-title {
		padding: 45px 0px 0px 30px
	}
	.scholarship-content{
		padding: 45px 0px 0px 30px;
		font-size:1.33em;
	}
	.logo-footer {
		margin-left: -8px;
	}

	.internship-bord {
		width:200%;
		position: relative;
		left: 50%;
		transform: translateX(-50%);
	}
	.grey-light-bg .cis-text {
		border-left: 0px solid #bdbdbd;
	}
	.topic2-text {
		padding: 16px 0px 18px 60px;
	}
	.topic2-box {
		padding: 0px 20px 0px 20px;
	}
	.topic2-icon {
		left: 20px; 
	}
	#INTERNSHIP .info {
		width: auto;
	}
}
@media screen and (max-width: 400px) {
	.carrer-bord{
		width:115%;
		position: relative;
		left: 50%;
		transform: translateX(-50%);		
	}
	.news-title {
		white-space: normal;
	}		
.scholarship-title {
    padding: 45px 0px 0px 30px;
}
.scholarship-content {
    padding: 65px 0px 0px 30px;
}	
	#INTERNSHIP .info {
		position: relative;			
		bottom: 0%;
	}
}
